[
  {
    "Sivasnr": 0_B10040,
    "Beschreibung": "TEF Bogen 90° R725",
    "Radius": 725,
    "KurvenWinkel": 90,
    "innen": false
  },
  {
    "Sivasnr": 0_B10050,
    "Beschreibung": "TEF Bogen 90° R535",
    "Radius": 535,
    "KurvenWinkel": 90,
    "innen": true
  },
  {
    "Sivasnr": 0_B10060,
    "Beschreibung": "TEF Bogen 45° R725",
    "Radius": 725,
    "KurvenWinkel": 45,
    "innen": false
  },
  {
    "Sivasnr": 0_B10070,
    "Beschreibung": "TEF Bogen 45° R535",
    "Radius": 535,
    "KurvenWinkel": 45,
    "innen": true
  },
  {
    "Sivasnr": 0_B10071,
    "Beschreibung": "TEF Bogen 45° R450 für S C Delta 1600",
    "Radius": 450,
    "KurvenWinkel": 45,
    "innen": true
  },
  {
    "Sivasnr": 0_B10080,
    "Beschreibung": "TEF Bogen 67.5° R400",
    "Radius": 400,
    "KurvenWinkel": 67.5,
    "innen": true
  },
  {
    "Sivasnr": 0_B10081,
    "Beschreibung": "TEF Bogen 67.5° R250",
    "Radius": 250,
    "KurvenWinkel": 67.5,
    "innen": true
  },
  {
    "Sivasnr": 0_B10090,
    "Beschreibung": "TEF Bogen 22.5° R450",
    "Radius": 450,
    "KurvenWinkel": 22.5,
    "innen": true
  },
  {
    "Sivasnr": 0_B10091,
    "Beschreibung": "TEF Bogen 22.5° R650",
    "Radius": 650,
    "KurvenWinkel": 22.5,
    "innen": false
  }
]
